﻿.testingsite { position:absolute; top:0; left:0;}
.eyeoftree { color:Green; font-size:14px;   font-family:Monotype Corsiva;  }
.clear { clear:both;}
.red { color:Red;}
.boldText { font-weight:bold;}
.pagerB { padding-left:10px;}
.pagerC { padding-left:35px;}
.pagerA input, .pagerB input, .pagerC input { vertical-align:middle;}

/* forumList */
td.co_cat2 a 
{
	color: #666666;
	text-decoration: none;
	padding-left: 18px;
}
td.co_cat3 a 
{
	color: #888888;
	text-decoration: none;
	padding-left: 36px;
}

.eot_sort a { text-decoration:underline;}

/*  delete image button */
.b_delete {float:right;margin:0;}
.b_removeLink {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(/Images/delete.gif) no-repeat scroll left top;
	height:18px;
	width:18px;
}
.b_removeLink:hover {background-position:right top;text-decoration:none;}
.td_remove .b_delete {margin:0;}



